## node-glossy 0.1.7

=== debian/changelog ===
node-glossy (0.1.7-1) unstable; urgency=medium

  * Initial release (Closes: #1110225)

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Aug 2025 15:11:46 +0200
