=== debian/control ===
Source: node-glossy
Section: javascript
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13),
 dh-nodejs,
 dh-sequence-nodejs,
 openstack-pkg-tools,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/homeassistant-team/js/node-glossy
Vcs-Git: https://salsa.debian.org/homeassistant-team/js/node-glossy.git
Homepage: https://github.com/squeeks/glossy
Rules-Requires-Root: no

Package: node-glossy
Architecture: all
Depends:
 ${misc:Depends},
Description: generating and parsing syslog messages
 Glossy is a lightweight Node.js module that provides tools for generating and
 parsing syslog messages (RFC 3164 and RFC 5424 compliant). It allows
 applications to format log messages for transmission to syslog servers
 or to interpret incoming syslog data.
 .
 This package is useful for developers integrating syslog functionality
 into their Node.js applications, especially in environments requiring
 standardized system logging. It has support for both BSD syslog (RFC 3164)
 and structured syslog (RFC 5424)
 .
 This package provides the Node.js module for use in Node.js applications.
