=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@

#override_dh_auto_build:

execute_after_dh_installdocs:
	dh_nodejs_autodocs
