=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.+\/v?(\d\S+)@ARCHIVE_EXT@/glossy-$1\.tar\.gz/ \
 https://github.com/squeeks/glossy/tags .*/v?(\d\S+)\.tar\.gz
